@charset "utf-8";


/* ======================
* renewal CSS
======================= */

.visa_body .vpass{
  background: url('../images/vpass-pc-bg.png');
  height: 300px;
  padding: 0 15px;
}

.visa_body .vpass .login_btn_link{
  margin-top: 20px;
}

.visa_body .vpass .login_btn_link .login_btn{
  background-color: #fff;
  display: block;
  padding: 13px 22px 13px 38px;
  font-size: 18px;
  display: flex;
  align-items: center;
  color:#01856D;
  font-weight: bold;
  transition: .3s;
}

.visa_body .vpass .login_btn_link .login_btn:hover{
  opacity: .75;
  text-decoration: none;
}

.visa_body .vpass .login_btn_link .login_btn span:first-child{
  line-height: 0;
  margin-left: -25px;
  margin-right: 8px;

}

.visa_body .vpass p.vpass_txt{
  padding-top: 20px;
  font-size: 16px;
}

.visa_body .vpass .login_btn_link p{
  text-align: center;
  font-size: 14px;
  padding: 10px 0 20px;
  border-bottom: solid 1px #fff;
  margin-bottom: 20px;
}

.vpass_app{
  margin-bottom: 20px;
}

.vpass_app a{
  display: flex;
  align-items: center;
  color: #01856D;
  line-height: 1.7;
  font-size: 16px;
  letter-spacing: -0.5px;
  text-decoration: underline;

}

.vpass_app a:hover{
  text-decoration: none;
}

.vpass_app a:hover img{
    opacity: .75
}

.vpass_app a span{
  margin-right: 20px;
}

.vpass_app a span:last-child{
  margin-right: 0;
}

.vpass_app a img{
  max-width: 75px;
  transition: opacity .3s;
}

.visa_body .pcImage{
  display: block;
}

.visa_body .spImage{
    display: none;
}


.vpoint{
  margin-top: 20px;
}




@media only screen and (max-width: 736px) {
  .visa_body .pcImage{
        display: none;
  }

  .visa_body .spImage{
      display: block;
  }

}
